Bug 225458

Summary: Okular runs on startup and tries to open files
Product: okular Reporter: billybowden.bowden
Component: generalAssignee: Okular developers <okular-devel>
Status: RESOLVED WORKSFORME    
Severity: normal    
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: Ubuntu Packages   
OS: Linux   
Latest Commit: Version Fixed In:

Description billybowden.bowden 2010-02-04 03:22:08 UTC
Version:            (using KDE 4.3.2)
OS:                Linux
Installed from:    Ubuntu Packages

When I turn my computer on I get heaps of errors from Okular saying that /tmp/kde-luke/* cannot be opened. I think it is doing this because I downloaded files from Firefox and opened them then closed firefox before closing the pdf files. 

I have tried uninstalling a purging Okular deleting the applications stuff in my home directory but it is still obsessed with these files. The only way I have been able to stop these annoying pop ups is by having the application uninstalled or running a starup script that will create these files on boot.
Comment 1 Albert Astals Cid 2010-02-22 21:34:41 UTC
Which desktop environment do you use?
Do you have okular processes running when you shutdown the computer?
Comment 2 billybowden.bowden 2010-02-23 00:45:17 UTC
I am running KDE 4.3.2

I don't seem to have the issue anymore it somehow fixed its self. 
I may have open a pdf file with firefox without saving the file and then closed 
Firefox and then shudown without terminating Okular before closing Firefox 
down.

I was trying to emulate this situation but was unable to get the same results.

> https://bugs.kde.org/show_bug.cgi?id=225458
> 
> 
> 
> 
> 
> --- Comment #1 from Albert Astals Cid <tsdgeos terra es>  2010-02-22
>  21:34:41 --- Which desktop environment do you use?
> Do you have okular processes running when you shutdown the computer?
>
Comment 3 Albert Astals Cid 2010-02-23 20:06:00 UTC
Ok, then i'm closing the bug as WORKSFORME, if you ever get it to happen again or find the steps to reproduce it please reopen this bug (or open a new one if you like)

Thanks for using Okular